2017-12-18 02:42 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001732v3.4 Release (Cleanup)Projectspublic2017-11-23 00:27
ReporterPatrick Hoornaert 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionno change required 
Product Version 
Target VersionFixed in Version3.4 (pending) 
Summary0001732: v.3.3 Project Name not appearing Assignment Notification
DescriptionProject: ???????????????????????????
Task: MyCadencier - APP
Priority: 0
Progress: 0%
Start Date: 01/01/2017 09:15 am CET
Finish Date: 31/12/2017 10:15 am CET
URL: https://w2p.evere.be.ZZZZZZZ.com/index.php?m=tasks&a=view&task_id=4189

Description:


Creator:
Bernhard Goovaerts, bernhard_goovaerts@ZZZZZZZ.com

Owner:
Bernhard Goovaerts, bernhard_goovaerts@ZZZZZZZ.com
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003908

caseydk (administrator)

This is resolved in v3.4 development which you can get here:
https://github.com/web2project/web2project/tree/w2p_3.4pre
and will be in the next release.
+Notes

-Issue History
Date Modified Username Field Change
2017-01-26 00:08 Patrick Hoornaert New Issue
2017-11-22 21:53 caseydk Project v3.3 Release (Current) => v3.4 Release (Cleanup)
2017-11-23 00:27 caseydk Assigned To => caseydk
2017-11-23 00:27 caseydk Status new => resolved
2017-11-23 00:27 caseydk Resolution open => no change required
2017-11-23 00:27 caseydk Fixed in Version => 3.4 (pending)
2017-11-23 00:27 caseydk Note Added: 0003908
+Issue History